Information

Description
This is a C-language AMQP client library for use with v2.0+ of the RabbitMQ broker.
Version
0.5
Project Url
http://alanxz.github.io/rabbitmq-c/
View on NuGet: http://www.nuget.org/packages/librabbitmq

Dependencies

Here are the packages that version 0.5 of librabbitmq depends on.

openssl : (1.0.1.24) librabbitmq.redist : (0.5)

Authors

 

Installing with NuGet

PM> Install-Package librabbitmq

Packages that Depend on librabbitmq

PackageLatest VersionTags
SimpleAmqpClient 2.4 amqp rabbitmq SimpleAmqpClient native nativepackage